<?php
/**
 *   梦想列表
 *  @author  system
 *  @version    1.0
 *  @date 2017-06-28 14:50:22
 *
 */
namespace App\Repositories\Dream;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\DreamInfoModel::class;
    }

    
}
